@charset "utf-8";
section#main_content{
	padding-top: 0
}
.mainimg{
	margin-bottom: 15px;
}
section#blog_content {
	width: 757px;
	float: right;
	margin: 3px 0 10px;
}
aside section{
	padding: 0 10px;
	margin-bottom: 25px
}
aside section .inner{
	padding: 0 5px;
	font-size: 11px;
}
aside section.recent .inner{
	font-size: 10px;
}
aside section.recent .inner li{
	background: url(../img/fnav_arrow2.png) no-repeat left 2px;
	padding-left: 10px;
	line-height: 1.4;
	margin-bottom: 10px;
}
aside section.recent .inner li a{
	line-height: 1.4
}
aside section.calendar {
	padding-top: 10px;
}
aside section.other {
	padding-bottom: 9px;
	margin: 40px 0 0;
}
aside h2{
	font-size: 12px;
	font-weight: normal;
	padding-top: 5px;
	margin-bottom: 10px;
/* 	background: #b70031; */
	color: #fff;
	line-height: 1;
/* 	padding: 5px 5px 4px; */
}
table, th, td{
	border: none
}
.calendar-head{
	border-bottom: 1px dotted #999;
	padding-bottom: 4px;
	margin-bottom: 4px;
}
.calendar th,
.calendar td {
	text-align: center;
	vertical-align: middle
}
.calendarbody td a{
	text-decoration: underline;
}
.calendarbody td a:hover{
	text-decoration: none
}
aside section input#search{
	width: 90%
}

.whbox{
	background: #fff;
	margin-bottom: 20px;
	padding: 30px;
}
section#blog_content.serach_result.whbox{
	width: 697px;
}
/*
section#blog_content article.last{
	margin-bottom: 0;
}
*/
article .bloghead {
	margin-bottom: 20px;
	border-bottom: 1px solid #c6c6c6;
	background: url(http://www.millihome.live/production/wp-content/themes/tombow2013/css/img/red_border.png) repeat-y left top;	
	padding: 7px 0 7px 10px;
}
article .bloghead h1{
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5;
	margin-right: 120px;
}
article .bloghead p{
	float: right;
}
/*
article .blogbody{
	border-bottom: 1px dotted #999;
	margin-bottom: 15px;
	padding-bottom: 15px;	
}
*/
article .blogbody p{
	margin-bottom: 1.5em;
}
article p.stamp{
	text-align: right
}
article .blogbody a{
	text-decoration: underline;
}
article .blogbody a:hover{
	text-decoration: none
}

section#blog_content .search{
	margin-bottom: 40px;
	border-bottom: 1px solid #c6c6c6;
	padding: 0 0 20px;
}
section#blog_content.serach_result h1{
	font-size: 14px;
	font-weight: normal;
	line-height: 1.5;
	background: url(http://www.millihome.live/production/wp-content/themes/tombow2013/css/img/red_border.png) repeat-y left top;
	padding-left: 10px;
	margin-bottom: 15px;
}
section#blog_content.serach_result h2{
	font-size: 16px;
	font-weight: normal;
}
section#blog_content.serach_result h2 a{
	text-decoration: underline;
}
section#blog_content.serach_result h2 a:hover{
	text-decoration: none
}
section#blog_content.serach_result article{
	border-bottom: 1px dotted #999;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.ping-com{
	margin-top: 40px;
	/*
padding-top: 20px;
	border-top: 1px dotted #999;
*/
}
.ping-com a{
	text-decoration: underline;
}
.ping-com a:hover{
	text-decoration: none
}
.ping-com .inner{
	padding: 0 10px;
}
.ping-com h2{
	font-size: 14px;
	line-height: 1;
	margin-bottom: 10px;
	padding: 7px 5px 4px;
	background: #f2f2f2;
}
.ping-com .pings{
	margin-top: 15px;
}
.ping-com .pings .stamp{
	margin-bottom: 10px;
}

.nosearch p.kiji{
	margin-top: 15px;
}

.pager{
	text-align: center;
	padding-top: 10px
}
.pager .before{
	margin-right: 15px;
}
.pager .after{
	margin-left: 15px;
}
.pager .current_page{
	text-decoration: underline;
}